/* CSS Document huser*/

	/* content style */
@import url("content_style.css");
/* content style */


body {
    font-family: 'spez', Helvetica, Arial, Verdana, sans-serif;
    font-size:14px;
    line-height:21px;
    color:#753801;
}

#force-scrollbar {
    position: absolute;
    top: 0;
    bottom: -1px;
    width: 1em;
    z-index: -1;
}

#main_header {
    position: fixed;
    height: 180px;
    width: 100%;
    background-color: #ffffff;
    overflow: auto;
    z-index: 10;
}

#header {
    height: 150px;
    margin: 0 auto;
    padding: 0  5% 0 10% ;
    width: 25%;
    text-align: left;
    float: left;
}

#social {
    height: 30px;
    margin: 0 auto;
    padding: 28px 10% 0 0;
    width: 50%;
    text-align: right;
    float: right;
}

#search_box {
    height: 28px;
    margin: 0 auto;
    padding: 4px 10% 0 10px;
    width: 310px;
    background: no-repeat url("/layouts/images/bg_suche.png");
    text-align: left;
    float: right;
}

#search_box table {
    width: 100%;
}

#search_box input.search_box_input {
	font-family: 'spez', Helvetica, Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight: normal;
	color:#000;
	width: 100%;
	height: 20px;
	padding: 0px;
	background-color: #fff;
	border: 0px solid #0050A0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px ;
    margin-top: 3px;
}

#search_box table td:nth-child(2) {
    text-align: right;
}

#search_box img[title="search_box"] {
/* 	display: none; */
    margin-left: 10px !important;
    vertical-align: text-bottom;
    padding-top: 0px;
}

.search_result_keywords
{
    background-color: #0050A0;
    font-weight: bold;
    padding: 2px;
    color: #fff;
}

#mainnav1 {
    height: 30px;
    width: 50%;
    padding: 13px 10% 0 0;
    text-align: right;
    float: right;
}

#mainnav2 {
    height: 45px;
    width: 50%;
    padding: 0 10% 0 0;
    text-align: right;
    float: right;
}

#main {
    z-index: 0;
    min-height: 550px;
    width: 80%;
    padding: 0 10%;
    clear:both;
    overflow: auto;
}


#content {
    z-index: 0;
    min-height: 300px;
    width: 100%;
    margin: 0 ;
    float: left;
    clear:both;
    margin-top: 180px;
}

#footer {
    height: 150px;
    width: 100%;
    bottom:0;
    background-color: #f5f5f5;
    clear: both;
}

#footer_content {
    min-height: 150px;
    width: 90%;
}




/*Navigation*/

A {
    color: #884a13;
    font-family:'spez', Helvetica, Verdana, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
        letter-spacing: 0.9px;

}

A:visited
{
    color: #884a13;
    font-family:'spez', Helvetica, Verdana, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
        letter-spacing: 0.9px;

}

A:active
{
    color: #000;
    font-family:'spez-med', Helvetica, Verdana, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

A:hover
{
    color: #000;
    font-family:'spez-med', Helvetica, Verdana, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
            letter-spacing: 0.3px;

}


#hnav0 {
    display: flex;
    justify-content: flex-end; /* alle LI nach rechts */
    list-style: none;
    margin: 0;
    padding: 0;
}

#hnav0 li{
    margin-left: 40px;
}

#hnav0 li a {
    display: block;
    text-align: right;
}

#hnav0 li a:link, #hnav0 li a:visited {
    font-family:'spez', Helvetica, Verdana, Arial, sans-serif;
    color: #884a13;
    font-weight: lighter;
    font-size: 16px;
    padding: 19px 0 0 0;
    letter-spacing: 1px;
}

#hnav0 li a:hover, #hnav0 li a:active, #hnav0 li a.on:link, #hnav0 li a.on:visited, #hnav0 li a.on:hover, #hnav0 li a.on:active, .hnav0_active {
    font-family:'spez-med', Helvetica, Verdana, Arial, sans-serif;
    color: #000;
    font-size: 16px;
    padding: 19px 0 0 0;
    letter-spacing: 0.2px;
}

#snav1 {
    display: flex;
    justify-content: flex-end; /* alle LI nach rechts */
    list-style: none;
    margin: 0;
    padding: 0;
}

#snav1 li {
    margin-left: 20px; /* etwas enger als oben */
}

#snav1 li a {
    display: block;
    text-align: right;
        

}

#snav1 li a:link {
    font-family:'spez', Helvetica, Verdana, Arial, sans-serif;
        color: #884a13;
    font-weight: lighter;
    font-size: 8px;
    padding: 12px 0 0 0; /* etwas kompakter als beim Hauptmenü */
    letter-spacing: 1px;
}

#snav1 li a:visited {
    font-family:'spez', Helvetica, Verdana, Arial, sans-serif;
    color: #753801;
    font-weight: lighter;
    font-size: 8px;
    padding: 12px 0 0 0; /* etwas kompakter als beim Hauptmenü */
    letter-spacing: 1px;
}

#snav1 li a:hover,
#snav1 li a:active,
#snav1 li a.on:link,
#snav1 li a.on:visited,
#snav1 li a.on:hover,
#snav1 li a.on:active,
.snav1_active {
    font-family: 'spez-reg', Helvetica, Verdana, Arial, sans-serif;
    color: #3d3d3d;
    font-weight: lighter;
    font-size: 8px;
    padding: 12px 0 0 0;
    letter-spacing: 1px;
}

.pict {
    width: 100%;
    height: auto;
    float: left;
}

/*content*/

  

	

.fuss {
    font-family: 'spez', Helvetica, Verdana, Arial, sans-serif;
    font-size: 14px;
    line-height:26px;
    font-style: normal;
    letter-spacing:0.5px;
    color: #753801;
}




.impressum {
    font-family: 'spez', Helvetica, Verdana, Arial, sans-serif;
    font-size: 11px;
    line-height:22px;
    font-style: normal;
    letter-spacing:0.5px;
    color: #753801;
}

.button {
  background-color: none;
  border: none;
  color: 753801;
  width: 8%;
  padding: 1%;
  text-align: left;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  cursor: pointer;
}

